.card {
  max-width: 267px;
  text-align: center;
  color: #828181;

  .card__image {
    display: inline-block;
    padding-top: 33px;
    padding-right: 28px;
    padding-bottom: 30px;
    padding-left: 28px;
    border-radius: 30px;
    background-color: #e1f3e1;

    img {
      max-width: 87px;
    }
  }

 .card__content {
   margin: 24px 0;
 }

  p {
    margin-top: 14px;
    font-weight: 300;
    word-spacing: 2px;
    line-height: 1.2;
  }

}



/*
<div class="card">
  <div class="card__image">
    <img src="images/single-recent-post-1.png" alt="img">
  </div>
  <div class="card__content">
    <h3>Lorem Ipsum</h3>
    <p>This is Phtoshop's version of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet.
        Aenean sollicitudin, lorem quis bibendum auctor.
    </p>
  </div>
</div>
*/
